{
 "what": [
  "Je,jangwa kubwa kabisa bara Afrika ni ipi?",
  "Chuma ni nini?",
  "Je,mlima mkubwa zaidi nchini Tanzania ni ipi?",
  "Je,sayansi ni nini?",
  "Je,mji mkuu wa Libya ni upi?"
 ],
 "who": [
  "Rais wa kwanza wa marekani ni nani?",
  "Rais wa kwanza wa Amerika kujiuzulu Urais aliitwa nani?",
  "Baba ya Hafez ni nani?",
  "Rais wa Marekani mwaka wa 2000 anaitwa nani?",
  "Ni nani mwanzilishi wa kampuni ya Microsoft?"
 ],
 "which": [
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
  "Je, ni lugha gani inayozungumzwa zaidi duniani?",
  "Ni mji gani ulio maarufu kwa ukusanyaji wa kazi za sanaa za Michelangelo?",
  "Je, ni chembe gani za damu husafirisha oksijeni?",
  "Je,nchi gani yenye kuzalisha chungwa kwa wingi zaidi duniani?"
 ],
 "where": [
  "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?",
  "Mama Teresa alizaliwa wapi?",
  "Donald Gordon alizaliwa wapi?",
  "Mary Mgonja alizaliwa wapi?",
  "Ngw'anamalundi alizaliwa wapi?"
 ],
 "when": [
  "Je,Alain Didier Zokora Deguy alizaliwa lini?",
  "Je,Vincent Kigosi alizaliwa lini?",
  "Je,Romano Prodi alizaliwa lini?",
  "Je,Bill Gates alizaliwa lini?",
  "Usafiri wa anga la nje ulianza lini?"
 ],
 "why": [
  "Kwa nini mmea unahitaji mwanga wa jua?",
  "Kwa nini watu hupenda kusoma vitabu?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini tunahitaji kupumua hewa?",
  "Kwa nini watu hupenda kusafiri?"
 ],
 "how-way": [
  "Jinsi gani meli hupita baharini?",
  "Vipi mmea hupata chakula kutoka kwenye udongo?",
  "Watu hufanya kazi vipi katika mazingira ya ofisi?",
  "Kwa njia gani injini za ndege hufanya kazi?",
  "Vipi jua huzalisha nishati ya jua?"
 ],
 "how-num": [
  "Nchi ya Kenya ina kaunti ngapi?",
  "Dubai iko na wakazi wangapi?",
  "Kuna aina ngapi za bakteria?",
  "Eneo la Uajemi lina ukubwa gani?",
  "Ziwa Rukwa lina ukubwa gani?"
 ]
}